#{extends 'border.html'/}
<div class="container-fluid" id="web-detail-berita">
    <div class="berita-header">
        <div class="row">
            <div class="col-md-12">
                <a href="@{PublikCtr.faq()}" style="text-decoration: none; color: #ffffff;"><h3>&{'faq.label'}</h3></a>
            </div>
        </div>
    </div>
    <div class="berita-content">
        <div class="row">
            <div class="col-md-3">
            #{include 'pl/filter-faq-publik.html'/}
            </div>
            <div class="col-md-9">
                <div class="berita-detail-wrapper">
                    <div class="berita-info">
                        <div class="row">
                            <div class="col-md-12" style="text-align: right">
                                <small>&{'dibuat_pada.label'} ${faqDetail.getTanggal()}</small>
                            </div>
                        </div>
                    </div>
                    <div class="berita-header">
                        <div class="row">
                            <div class="col-md-12">
                                <h2>${faqDetail.judul_konten}</h2>
                            </div>
                        </div>
                    </div>
                    <div class="berita-content">
                        <p>
                            #{printBerita faqDetail.isi_konten/}
                        </p>
                    </div><br/>
                    <a class="badge" href="@{controllers.PublikCtr.kategoriFaq(faqDetail.nama_kategori)}">
                    ${faqDetail.nama_kategori}
                    </a>
                    <br/><hr/>
                    <div class="row" style="text-align: center">
                        <a class="btn btn-info" href="https://web.facebook.com/sharer/sharer.php?u=@{detailFaq(faqDetail.slug)}" target="_blank"><i class="fa fa-facebook-square"></i> FACEBOOK</a>
                        <a class="btn btn-primary" href="https://twitter.com/intent/tweet?url=@{detailFaq(faqDetail.slug)}" target="_blank"><i class="fa fa-twitter-square"></i> TWITTER</a>
                        *{<a class="btn btn-danger" href="https://plus.google.com/share?url=@{detailFaq(faqDetail.slug)}" target="_blank"><i class="fa fa-google-plus-square"></i> GOOGLE +</a>}*
                    </div>
        		</div>
            </div>
        </div>
    </div>
</div>

<div class="container-fluid" id="mobile-detail-berita">
#{include 'PublikCtr/mobile/detailFaq.html'/}
    <div id="btn-footer">
        <div class="row">
            <div class="col-xs-12">
                <a href="#" onclick="openKategoriBerita()">&{'kategori.label'}</a>
            </div>
        </div>
    </div>
</div>